Name: H5Sselect_none
Signature:
  herr_t `H5Sselect_none`(hid_t `space_id`)
Purpose:
  Resets the selection region to include no elements.
Description:
  `H5Sselect_none` resets the selection region for the dataspace `space_id` to include no elements.
Parameters:

hid_t `space_id` | IN: The identifier for the dataspace in which the selection is being reset.

Returns:
  Returns a non-negative value if successful; otherwise returns a negative value.
Fortran90 Interface: h5sselect_none_f

      SUBROUTINE h5sselect_none_f(space_id, hdferr)
        IMPLICIT NONE
        INTEGER(HID_T), INTENT(IN) :: space_id  ! Dataspace identifier
        INTEGER, INTENT(OUT) :: hdferr          ! Error code
                                                ! 0 on success and -1 on failure
      END SUBROUTINE h5sselect_none_f